Apt-get install unable to locate packages


#1

I’ve been trying to install a number of packages using apt-get, but every one I try returns “unable to locate.”

$ sudo apt-get install libglu1-mesa-dev freeglut3-dev mesacommon-dev
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package libglu1-mesa-dev
E: Unable to locate package freeglut3-dev
E: Unable to locate package mesacommon-dev

I was able to do this in a previous workspace. When I created the new workspace I don’t believe I did anything different.


#2

Can you try running sudo apt-get update to update the package lists?


#3

That did it. Thanks!


#4

This solution also worked for me to install mutt in my workspace. Thank you!


#5

sudo apt-get update

sudo apt install yarn
Reading package lists… Done
Building dependency tree
Reading state information… Done
E: Unable to locate package yarn

:tired_face: